@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@300&family=Montserrat:wght@500&display=swap');

.container {
	max-width: 1258px !important;
}

#header {
    padding: 20px 0;
    background: #121212;
}

.header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: relative;
}

.header__logo {
    flex: 0 1 calc(30%);
}

.header__menus {
    flex: 0 1 calc(70%);
    display: flex;
    justify-content: flex-end;
}

.header__menus--links a {
    text-decoration: none;
    padding: 0 20px;
    font-size: 24px;
    line-height: 1;
    color: #F5F5F5;
}

.header__menus--links a:hover {
    text-decoration: none;
    padding: 0 20px;
    font-size: 24px;
    line-height: 1;
    color: #F05454;
}

.header__menus--links.active a {
	color: #F05454;
}

#footer {
    padding: 40px 0;
    text-align: center;
    background-color: #121212;
}

.footer__logo {
    margin-bottom: 30px;
}

.footer__text {
    font-size: 24px;
    margin-bottom: 40px;
    color: #40545e;
}

.contact-btn {
    border-radius: 0;
    border: none;
    font-family: 'Catamaran', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    background: #F05454;
    color: white;
    padding: 20px;
    font-size: 32px;
}

.contact-btn:hover {
	color: white;
}

.hero-section {
	background-image: url('./images/home-intro.jpg');
}

.hero-section {
    background-image: url(./images/home-intro.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    padding-top: 130px;
    padding-bottom: 100px;
    text-align: right;
    color: white;
    height: calc(100vh - 94px);
}

.hero-section__subtitle {
    font-family: 'Roboto', sans-serif;
    font-size: 32px;
    line-height: 1.2;
}

.hero-section__title h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 62px;
}

.hero-section__description {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
}

.hero-section__description span {
	color: #F05454;
}

#what-we-do {
	padding: 60px 0;
}

#what-we-do h2 {
	font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
    color: #40545e;
}

#why-need-us {
	background-image: url('./images/youneed-bg.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
    text-align: center;
    padding: 60px 0 80px;
}

#why-need-us h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 60px;
	line-height: 1;
	font-weight: 600;
	text-align: center;
	margin-bottom: 40px;
	color: white;
}

.why-need-us__description p {
	margin: 0;
	font-size: 18px;
	color: white;
}

.why-need-us__description {


    margin-bottom: 35px;
}

.what-we-do {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}

.what-we-do__items {
    flex: 0 1 calc(100% / 2 - 40px);
    margin: 20px;
}

.what-we-do__items--title {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding-left: 90px;
    background-position: 0 5px;
    background-repeat: no-repeat;
    min-height: 85px;
    line-height: 1.2;
    margin-bottom: 20px;
    transition: all 0.3s;
    position: relative;
    color: #40545e;
}

.what-we-do__items--title:before {
    content: '';
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 5px;
    background-color: #F05454;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: all 0.3s;
}

.what-we-do__items--title.sales:before {
    background-image: url('./images/wedo-icon-1.png');
}

.what-we-do__items--title.traffic:before {
    background-image: url('./images/wedo-icon-2.png');
}

.what-we-do__items--title.marketing:before {
    background-image: url('./images/wedo-icon-3.png');
}

.what-we-do__items--title.social-media:before {
    background-image: url('./images/wedo-icon-4.png');
}

.what-we-do__items--description {
    font-size: 18px;
    line-height: 1.667;
    color: #40545e;
    font-family: 'Open Sans', sans-serif;
}

#about-hero {
    background-image: url(./images/about-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 80px 0 90px;
}

#about-hero h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    margin-bottom: 60px;
    color: white;
}

.about-hero__description p {
    font-size: 18px;
    line-height: 1.667;
    text-align: center;
    margin: 0;
    color: white;
    font-family: 'Open Sans', sans-serif;
}

#want-to-achieve {
    padding: 60px 0;
}

#want-to-achieve h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
    color: #40545e;
}

.want-to-achieve__items--text {
    font-size: 24px;
    line-height: 1.5;
    color: #40545e;
    flex: 0 1 calc(50%);
    padding: 10px;
}

.want-to-achieve__items--image {
    text-align: center;
    flex: 0 1 calc(50%);
    padding: 10px;
}

.want-to-achieve__items--image.mobile {
    display: none;
}

.want-to-achieve__items {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

#affordable {
    background: #30475E;
    color: white;
    padding: 40px 0 55px;
}

#affordable h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
}

#affordable p {
    font-size: 30px;
    line-height: 1.333;
    margin: 0;
}

#services-hero {
    padding: 60px 0 80px;
    color: #ffffff;
    background: #3b4d56 url(./images/service-manage-bg.jpg) 50% 0 no-repeat;
    background-size: cover;
}

#services-hero h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    margin-bottom: 50px;
}

.campaign {
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
}

.campaign__items {
    flex: 0 1 calc(100% / 2 - 20px);
    margin: 10px;
}

.campaign__btn {
    text-align: center;
}

.campaign__items--title {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding-left: 90px;
    background-position: 0 5px;
    background-repeat: no-repeat;
    min-height: 85px;
    line-height: 1.2;
    margin-bottom: 20px;
    transition: all 0.3s;
    position: relative;
    color: white;
}

.campaign__items--title:before {
    content: '';
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 5px;
    border: 2px solid white;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: all 0.3s;
}

.campaign__items--description {
    font-size: 18px;
    line-height: 1.667;
    color: white;
    font-family: 'Open Sans', sans-serif;
}

.campaign__items--title.branding:before {
    background-image: url('./images/service-manage-1.png');
}

.campaign__items--title.performance:before {
    background-image: url('./images/service-manage-2.png');
}

#seo-section {
    padding: 80px 0;
}

.seo {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.seo__items {
    flex: 0 1 calc(100% / 2 - 20px);
    margin: 10px;
}

.seo__items--title {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 600;
    text-align: left;
    margin-bottom: 40px;
    color: #40545e;
}

.seo__items--image {
    text-align: center;
}

.seo__items--description {
    font-size: 25px;
    line-height: 1.5;
    color: #40545e;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 40px;
}

#marketing-section {
    padding: 60px 0 75px;
    background-color: #30475E;
}

#marketing-section .marketing {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.marketing__items {
    flex: 0 1 calc(100% / 2 - 20px);
    margin: 10px;
}

.marketing__items.mobile {
    display: none;
}

.marketing__items--title {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 600;
    text-align: left;
    margin-bottom: 40px;
    color: white;
}

.marketing__items--image {
    text-align: center;
}

.marketing__items--description {
    font-size: 25px;
    line-height: 1.5;
    color: white;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 40px;
}

.marketing__items--btn {
    text-align: center;
}

.marketing__items--btn a {
    background: #F05454;
}

#social-landing-section {
    padding: 60px 0 75px;
}

.social-landing {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.social-landing__items {
    flex: 0 1 calc(100% / 2 - 20px);
    margin: 10px;
}

.social-landing__items.mobile {
    display: none;
}

.social-landing__items--title {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 600;
    text-align: left;
    margin-bottom: 40px;
    color: #40545e;
}

.social-landing__items--image {
    text-align: center;
}

.social-landing__items--description {
    font-size: 25px;
    line-height: 1.5;
    color: #40545e;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 40px;
}

.social-landing__items--btn {
    text-align: center;
}

#ab-testing-section {
    padding: 60px 0 75px;
    background-color: #30475E;
}

.ab-testing {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.ab-testing__items {
    flex: 0 1 calc(100% / 2 - 20px);
    margin: 10px;
}

.ab-testing__items--title {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 600;
    text-align: left;
    margin-bottom: 40px;
    color: white;
}

.ab-testing__items--image {
    text-align: center;
}

.ab-testing__items--description {
    font-size: 25px;
    line-height: 1.5;
    color: white;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 40px;
}

.ab-testing__items--btn {
    text-align: center;
}

#contact-hero {
    background-image: url(./images/contact-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding: 80px 0 90px;
}

#contact-hero h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 60px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    margin-bottom: 60px;
    color: white;
}

.contact-footer {
    padding: 70px 0 !important;
}

.contact-footer .footer__btn {
    margin-bottom: 40px;
}

.hamburger {
    display: none;
}

/* TABLET VIEW */

@media screen and (max-width: 1044px) and (min-width: 768px) {
    .header__logo {
        flex: 0 1 calc(100%);
        text-align: center;
        margin-bottom: 15px;
    }

    .header__menus {
        flex: 0 1 calc(100%);
        justify-content: center;
    }

    .hero-section {
        padding-top: 150px;
    }

    .what-we-do__items--title, .campaign__items--title {
        font-size: 28px;
    }

    .want-to-achieve__items--image img, 
    .seo__items--image img, 
    .marketing__items--image img {
        width: 100%;
    }

    #affordable p {
        text-align: center;
    }

    .marketing__items {
        flex: 0 1 calc(100% / 2 - 25px);
    }

    .footer__contact-info img {
        width: 100%;
    }

 }

@media screen and (max-width: 767px) {
    /*.hero-section .col-sm-12 {
        width: 100%;
    }*/

    .hero-section__subtitle {
        font-size: 24px;
    }

    .hero-section__title h1 {
        font-size: 32px;
    }

    .hero-section {
        background-position: 32%;
        padding-top: 200px;
    }

    .header__menus {
        display: block;
        text-align: center;
        position: absolute;
        background: #121212;
        width: 100%;
        top: 62px;
        z-index: 1000;
    }

    .header__menus--links {
        padding: 10px 0;
    }

    #what-we-do h2 {
        font-size: 60px;
    }

    .what-we-do__items {
        flex: 0 1 calc(100%);
        margin: 0 0 20px;
    }

    .what-we-do__items--title {
        font-size: 28px;
    }

    .want-to-achieve__items--image.desktop {
        display: none;
    }

    .want-to-achieve__items--image.mobile {
        display: block;
    }

    .want-to-achieve__items--image {
        flex: 0 1 calc(100%);
    }

    .want-to-achieve__items--image img {
        width: 100%;
    }

    .want-to-achieve__items--text {
        flex: 0 1 calc(100%);
    }

    #want-to-achieve h2 {
        font-size: 60px;
    }

    #affordable h2 {
        font-size: 60px;
    }

    #affordable p {
        text-align: center;
    }

    .campaign__items {
        flex: 0 1 calc(100% / 1);
    }

    .campaign__items--title {
        font-size: 28px;
    }

    .seo__items {
        flex: 0 1 calc(100% / 1);
        text-align: center;
    }

    .seo__items--title {
        text-align: center;
    }

    .marketing__items.desktop {
        display: none;
    }

    .marketing__items.mobile {
        display: block;
    }

    .marketing__items {
        flex: 0 1 calc(100% / 1);
        text-align: center;
    }

    .marketing__items--title {
        font-size: 50px;
        text-align: center;
    }

    .social-landing__items--title {
        font-size: 50px;
        text-align: center;
    }

    .social-landing__items {
        flex: 0 1 calc(100% / 1);
        text-align: center;
    }

    .social-landing__items img {
        width: 100%;
    }

    .social-landing__items.desktop {
        display: none;
    }

    .social-landing__items.mobile {
        display: block;
    }

    .ab-testing__items {
        flex: 0 1 calc(100% / 1);
        text-align: center;
    }

    .ab-testing__items img {
        width: 100%;
        margin-bottom: 20px;
    }

    .hamburger {
        display: block;
    }

    .header__menus {
        display: none;
    }

    .header__logo {
        flex: 0 1 calc(100%);
    }

    .header__logo img {

    }

    .hamburger {
        display: block;
        position: absolute;
        right: 20px;
    }

    .hamburger img {
        width: 28px;
    }

    .header__logo img {
        width: 60%;
    }
}